PayPayが2022年9月以降はiPhone 6など一部機種をサポート対象外にすることを発表

PayPay

PayPay(ペイペイ)アプリの2022年9月以降の対応するiOS、AndroidのOSバージョンを発表しました。

iOSではiPhone6以前の機種がPayPayのサポート対象外に

2022年9月以降に、最新版のPayPayアプリが対応するAndroid、iOSのバージョンを変更いたします。

■現在の推奨動作環境
【Android】Android 6.0 以上
【iOS】iOS 12.0 以上

■変更予定の推奨動作環境
【Android】Android 7.0 以上
【iOS】iOS 13.0 以上

PayPayアプリの対応OS・バージョンの変更について

iOS 13以上がサポート対象となるため、iOS 13以上にアップデートできないiPhone6以前の機種がPayPayのサポート対象外になるので注意が必要です。